Subject: Fwd: Fw: contribution to DD book

From: [email-masked]
Date: Mon, 31 Jan 2005 19:44:24 EST

Subject: Fw: contribution to DD book
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Jan 2005 21:24:59 -0500

Bob: Another author from the book.

----- Original Message ----- 
From: "David Kopaska-Merkel" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Monday, October 28, 2002 2:11 PM
Subject: RE: contribution to DD book

> Amanda:
>
> See if this will do:
>
> David Kopaska-Merkel is Head of the Ground Water Section at the Geological
> Survey of Alabama, where he has worked since 1989. Kopaska-Merkel holds a
> Ph.D. in geology from the University of Kansas, and his published research
> ranges from petroleum geology to systematics. Current endeavors focus on
> earth-science education, hydrogeology, and coastal sedimentology.
> Kopaska-Merkel improves concision by writing poetry during lunch.
>
> David
>
> David C. Kopaska-Merkel
> Geological Survey of Alabama
> P.O. Box 869999
> Tuscaloosa AL 35486-6999
> (205) 349-2852
> fax 349-2861
> www.gsa.state.al.us
>
> To join sednet, an e-mail group for discussion of sedimentology, send a
> blank e-mail message to [email-masked].
>
> "Say sumpin weightier 'n what you did."
> "FIF-teen ton of Bituminous coal."
>
> > -----Original Message-----
> > From: Amanda Chesworth [mailto:[email-masked]]
> > Sent: Sunday, October 27, 2002 12:19 PM
> > To: David Kopaska-Merkel
> > Subject: Re: contribution to DD book
> > Importance: High
> >
> >
> > David,
> >
> > My apologies but I believe you sent me a "blurb" for the "about
> > the author"
> > part of your paper but I have misplaced it. Could you resend the
> > item again
> > at your earliest convenience?
> >
> > Thanks,
> > Amanda
> >
> > ----- Original Message -----
> > From: "David Kopaska-Merkel" <[email-masked]>
> > To: "Amanda Chesworth" <[email-masked]>
> > Sent: Friday, July 12, 2002 10:51 AM
> > Subject: contribution to DD book
> >
> >
> > > Amanda:
> > >
> > > I have it written and reviewed, now I've got to get 3 bosses to
approve
> > it.
> > > I should be able to send it to you some time next week. I
> > mention this now
> > > so you won't have to wonder whether it's coming, and also so if your
> > > deadline approaches you can tell me.
> > >
> > > David
> > >
> > > David C. Kopaska-Merkel
> > > Geological Survey of Alabama
> > > P.O. Box 869999
> > > Tuscaloosa AL 35486-6999
> > > (205) 349-2852
> > > fax 349-2861
> > > www.gsa.state.al.us
> > >
> > > To join sednet, an e-mail group for discussion of sedimentology, send
a
> > > blank e-mail message to [email-masked].
> > >
> > > "Say sumpin weightier 'n what you did."
> > > "FIF-teen ton of Bituminous coal."
> > >
> > > > -----Original Message-----
> > > > From: Amanda Chesworth [mailto:[email-masked]]
> > > > Sent: Tuesday, July 09, 2002 1:19 PM
> > > > To: David Kopaska-Merkel
> > > > Subject: Re: teacher workshop FYI
> > > >
> > > >
> > > > David,
> > > >
> > > > How about discussing your own form of educational outreach -
> > the general
> > > > planning, the type of students/adults who attend, the types of
> > activities
> > > > you do and why (i.e. what lessons are learned) and perhaps the
> > > > importance of
> > > > *doing* fossil collecting right (the various dos and don'ts) and
then
> > > > perhaps how this all relates to the wonder of the world and the
theory
> > of
> > > > evolution. Perhaps mention Darwin's own involvement with geology
> > > > and/or the
> > > > influence of Lyell and Hutton, etc., on his work.
> > > >
> > > > Whatever, really! If you're not too sure about it though, please
> > > > don't feel
> > > > pressured - I just like the work you're doing and think it's worth
> > showing
> > > > everyone else.
> > > >
> > > > Best,
> > > > Amanda
> > > > ----- Original Message -----
> > > > From: "David Kopaska-Merkel" <[email-masked]>
> > > > To: "Amanda Chesworth" <[email-masked]>
> > > > Sent: Tuesday, July 09, 2002 9:44 AM
> > > > Subject: RE: teacher workshop FYI
> > > >
> > > >
> > > > > Amanda:
> > > > >
> > > > > I have another question. The activities we've done were all in
> > > > Alabama and
> > > > > field-based. I don't quite see how this translates usefully to
other
> > > > places
> > > > > except for geologists who might want to develop similar
> > activities. Is
> > a
> > > > > teacher in Pennsylvania helped by knowing what could be found in
> > Sumter
> > > > > County, Alabama, and how we organized our activity there? If
> > > > you want the
> > > > > activity as an example of what could be done, it was pretty
> > > > simple (i.e.,
> > > > > anyone could figure out what to do for themselves), but
> > I'll be happy
> > to
> > > > > write it up if that will help.
> > > > >
> > > > > David
> > > > >
> > > > >
> > > > > David C. Kopaska-Merkel
> > > > > Geological Survey of Alabama
> > > > > P.O. Box 869999
> > > > > Tuscaloosa AL 35486-6999
> > > > > (205) 349-2852
> > > > > fax 349-2861
> > > > > www.gsa.state.al.us
> > > > >
> > > > > To join sednet, an e-mail group for discussion of
> > sedimentology, send
> > a
> > > > > blank e-mail message to [email-masked].
> > > > >
> > > > > "Say sumpin weightier 'n what you did."
> > > > > "FIF-teen ton of Bituminous coal."
> > > > >
> > > > > > -----Original Message-----
> > > > > > From: Amanda Chesworth [mailto:[email-masked]]
> > > > > > Sent: Tuesday, July 09, 2002 7:27 AM
> > > > > > To: David Kopaska-Merkel
> > > > > > Subject: Re: teacher workshop FYI
> > > > > >
> > > > > >
> > > > > > Thanks David,
> > > > > >
> > > > > > Info below:
> > > > > >
> > > > > > > What would be the slant? Informative for teachers? You should
> > > > > > do this too
> > > > > > > for other geologists? This is what geologists do for parents?
> > > > Something
> > > > > > > else? All three?
> > > > > >
> > > > > > --> It would be best, I think, if it was a fossil-hunting
> > > > activity (with
> > > > > > educational value) that parents and teachers could do with kids
> > ~9-12
> > > > and
> > > > > > older. This way, I think it will be of the most use and could
> > > > always be
> > > > > > expanded upon for more significant work. Of course, if you
> > > > have a better
> > > > > > plan, by all means...
> > > > > >
> > > > > > Do you want illustrations, such as photos of teachers in
> > > > > > > the field?
> > > > > >
> > > > > > --> No, I don't think so. We can accept B&W illustrations but
> > > > > > unless you see
> > > > > > them pertaining directly to the piece and/or serving as a
> > "how-to",
> > I
> > > > > > wouldn't bother.
> > > > > >
> > > > > > Hope this is what you needed. Again, thanks - I'm very glad
> > > > > > you're a part of
> > > > > > this!
> > > > > > Amanda
> > > > > >
> > > > > >
> > > > >
> > > >
> > > >
> > >
> >
> >
>